Main Menu

Recent posts

#1
Hola a todos,

siguiendo el paso del foro a la última versión 2.1.2, y también el paso del sitio en general en PHP 8.0, puede encontrar problemas de uso:
así que no dude en informarme sobre cualquier posible mal funcionamiento.

Probé todas las páginas y solucioné algunos errores, pero será su uso el que me diga que todo está correctamente instalado.

Las migraciones se realizaron del 12/08/2022 al 13/08/2022. Por lo tanto, es posible que haya experimentado problemas de navegación durante este período.

Gracias de antemano por sus informes de errores;)
#2
Remarks on the website and forum / Website and forum update
Last post by kredge - 13 August 2022 à 15:56:19
Hello everyone,

following the passage of the forum to the latest version 2.1.2, and also the passage of the site in general in PHP 8.0, you may encounter problems of use:
so don't hesitate to tell me about any possible malfunctions.

I tried all the pages and fixed some bugs, but it will be your use that will tell me that everything is correctly installed.

The migrations were made from 08/12/2022 to 08/13/2022. So you may have experienced browsing problems during this period.

Thanks in advance for your bug reports ;)
#3
Bonjour tout le monde,

suite au passage du forum à la dernière mouture 2.1.2, et aussi du passage du site en général en PHP 8.0, il se peut que vous rencontriez des soucis d'utilisation :
donc n'hésitez pas à me remonter les dysfonctionnements possibles.

J'ai bien essayé toutes les pages et corrigé quelques bugs, mais ce sera votre utilisation qui m'indiquera que tout soit correctement installé.

Les migrations ont été faite du 12/08/2022 au 13/08/2022. Donc il se peut que vous ayez subit durant cette période des problèmes de navigation.

Merci d'avance pour vos retours de bug  ;)
#4
Quote from: Thieb on 11 May 2022 à 21:11:26
je suis son Ubuntu et je n'arrive pas a executer la version correspondante (1.3.8), malgré les indications.
Je le message:
"Impossible d'afficher "Justconsum". Aucune application n'est installée pour les fichiers "bibliothèque partagée"".

Bonjour,
quelle est votre version de Ubuntu ?
Retournez moi, s'il vous plaît, les valeurs de retour de la commande :
lsb_release -a
#5
Bonjour,
Je trouve le logiciel très interessant, et son support multi OS aussi!
Cela dit, je suis son Ubuntu et je n'arrive pas a executer la version correspondante (1.3.8), malgré les indications.
Je le message:
"Impossible d'afficher "Justconsum". Aucune application n'est installée pour les fichiers "bibliothèque partagée"".

Merci pour votre aide.
#6
Issue noticed on Linux Mint so far:

the appearance themes of Mint 19 and 20, which are named "Mint-Y -...", have cursor focus issues.
Indeed, the input cursor does not automatically move to the correct component of the open window, this hinders rapid input, because you have to move the input cursor manually to the correct box provided by the programming ...
No worries on the other hand for "Mint-X -..." type themes.

So, for a practical use of JustConsum, it would be necessary to change the appearance theme by one of those "Mint-X -...", rather than "Mint-Y -...", for a better comfort during the use of the software.
#7
Problema visto en Linux Mint hasta ahora:

Los temas de apariencia de Mint 19 y 20, que se llaman "Mint-Y-...", tienen problemas de enfoque del cursor.
En efecto, el cursor de entrada no se coloca automáticamente en el componente correcto de la ventana abierta, lo que dificulta la entrada rápida, ya que es necesario desplazar el cursor de entrada manualmente sobre la caja buena prevista por la programación...
No hay problema para los temas del tipo "Mint-X-...".

Así, para un uso práctico de JustConsum, sería necesario cambiar el tema de apariencia por uno de esos "Mint-X-...", en lugar de "Mint-Y-...", para una mayor comodidad durante el uso del software.
#8
Problème remarqué sur Linux Mint jusqu'à présent :

les thèmes d'apparence de Mint 19 et 20, qui sont nommés "Mint-Y-...", posent des problèmes de focus du curseur.
En effet, le curseur de saisie ne se met pas automatiquement sur le bon composant de la fenêtre ouverte, cela gêne la saisie rapide, car il faut déplacer le curseur de saisie manuellement sur la bonne case prévue par la programmation...
Pas de soucis par contre pour les thèmes de type "Mint-X-...".

Donc, pour une utilisation pratique de JustConsum, il faudrait changer le thème d'apparence par un de ceux "Mint-X-...", plutôt que "Mint-Y-...", pour un meilleur confort le temps de l'utilisation du logiciel.
#9
Cette version 1.3.8 corrige :

- la 1ere ligne du contrat de licence par la mention : " Ce contrat de licence s'applique à toutes les versions du logiciel 'JustConsum'. "
- le numéro de version dans la page " Aide / A propos de " du menu n'avait pas été mis à jour : désomais la version indiquée dans cette page est actualisée.
- pour certains systèmes d'exploitation en mode d'affichage " Sombre " : les tableaux de données etaient parfois illisibles du fait d'un problème de couleurs de fond de zone texte et du texte lui même qui etaient identiques, donc illisibles.
- les librairies utilisées pour la programmation du logiciel ont été actualisées, voire remplacées par une autre du fait de l'abandon du support de la première par leurs programmeurs.

... ;)
#10
Esta versión 1.3.8 corrige los errores de :

- la primera línea del acuerdo de licencia con la declaración "Este acuerdo de licencia se aplica a todas las versiones del software 'JustConsum'. "
- el número de versión en la página "Ayuda / Acerca de" del menú no se había actualizado: ahora la versión indicada en esta página está actualizada.
- para algunos sistemas operativos en el modo de visualización "Oscuro": las tablas de datos eran a veces ilegibles debido a un problema de colores de fondo del área de texto y del propio texto que eran idénticos, por lo tanto ilegibles.
- las librerías utilizadas para la programación del software fueron actualizadas, o incluso sustituidas por otra debido al abandono del soporte de la primera por parte de sus programadores.

... ;)